<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <ShockTrooperLeftFrontLeg.label>左前肢</ShockTrooperLeftFrontLeg.label>
  <ShockTrooperRightFrontLeg.label>右前肢</ShockTrooperRightFrontLeg.label>
  <ShockTrooperLeftHindLeg.label>左后肢</ShockTrooperLeftHindLeg.label>
  <ShockTrooperRightHindLeg.label>右后肢</ShockTrooperRightHindLeg.label>
  <BuzzerMover.label>蜂群推进器</BuzzerMover.label>
  <OuterSpikes.label>剃刀云</OuterSpikes.label>
  <ScrinMechHead.label>头</ScrinMechHead.label>
  <LeftScrinEye.label>左眼</LeftScrinEye.label>
  <RightScrinEye.label>右眼</RightScrinEye.label>
  <HearingOrgan.label>声音收集器</HearingOrgan.label>
  <SmellOrgan.label>嗅觉装置</SmellOrgan.label>
  <ShockTrooperCore.label>核心</ShockTrooperCore.label>
  <BuzzerCore.label>核心</BuzzerCore.label>
  <BuzzerBrain.label>蜂巢思维</BuzzerBrain.label>
  <ScrinBrain.label>大脑</ScrinBrain.label>


</LanguageData>